<?xml version="1.0" encoding="UTF-8"?>
<record_update table="sys_properties">
    <sys_properties action="INSERT_OR_UPDATE">
        <choices/>
        <description>API Key provided from http://isbndb.com</description>
        <ignore_cache>false</ignore_cache>
        <is_private>false</is_private>
        <name>x_106523_book_libr.isbndb_API_key</name>
        <read_roles/>
        <suffix>isbndb_API_key</suffix>
        <sys_class_name>sys_properties</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2017-06-07 20:50:05</sys_created_on>
        <sys_customer_update>true</sys_customer_update>
        <sys_id>665c59180f13320080b3cf8ce1050e7c</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_106523_book_libr.isbndb_API_key</sys_name>
        <sys_package display_value="Library Manager" source="x_106523_book_libr">13a872370fc3320080b3cf8ce1050eb5</sys_package>
        <sys_policy/>
        <sys_replace_on_upgrade>false</sys_replace_on_upgrade>
        <sys_scope display_value="Library Manager">13a872370fc3320080b3cf8ce1050eb5</sys_scope>
        <sys_update_name>sys_properties_665c59180f13320080b3cf8ce1050e7c</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2017-06-07 20:50:05</sys_updated_on>
        <type>string</type>
        <value>ICLJVZ8N</value>
        <write_roles/>
    </sys_properties>
    <sys_translated_text action="delete_multiple" query="documentkey=665c59180f13320080b3cf8ce1050e7c"/>
</record_update>
